package main

import (
	"git.ctrlz.es/mgdelacroix/craban/cmd/craban/commands"

	"github.com/rs/zerolog/log"
)

func main() {
	if err := commands.RootCmd().Execute(); err != nil {
		log.Error().Err(err).Msg("command failed to execute")
	}
}
